CumulativeBinomialDistribution Class Reference

Cumulative binomial distribution function. More...

`#include <ql/math/distributions/binomialdistribution.hpp>`

## Public Types

typedef Real | argument_type
typedef Real | result_type

## Public Member Functions

| CumulativeBinomialDistribution (Real p, BigNatural n)
Real | operator() (BigNatural k) const

## Detailed Description

Cumulative binomial distribution function.

Given an integer k it provides the cumulative probability of observing kk<=k: formula here ...